Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6724

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6724
Last Modified 17 Apr 2009 12:00:00
Published 17 Apr 2009 10:08:51
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6724

Summary

Cross-site scripting (XSS) vulnerability in index.pl in Perl Nopaste 1.0 allows remote attackers to inject arbitrary web script or HTML via the language parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Patrick Matthai Pnopaste 1.0


References

BID - 33036

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=237095&release_id=649688

XF - perlnopaste-index-xss(47627)

SECUNIA - 33251

OSVDB - 51010


Last Updated: 27 May 2016 10:49:18